55cce82 Ticket 49665 - Upgrade script doesn't enable CRYPT password storage plug-in

Authored and Committed by mreynolds a year ago
    Ticket 49665 - Upgrade script doesn't enable CRYPT password storage plug-in
    
    Description:  There is no upgrade script to add the new CRYPT plugins, this
                  fix adds the script.
    
    https://pagure.io/389-ds-base/issue/49665
    
    Reviewed by: vashirov(Thanks!)
    
    (cherry picked from commit 91dc832411a1bb6e8bf62bb72c36777ddc63770f)
    
        
file modified
+1 -0